Initial commit
diff --git a/conf/start b/conf/start
new file mode 100644
index 0000000..7cba342
--- /dev/null
+++ b/conf/start
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+PATH=$PATH:/usr/local/bin:/usr/bin:/bin
+NODE_BIN=$(which nodejs||which node)
+
+if [ ! -x "$NODE_BIN" ]; then
+echo "Can't find executable nodejs or node in PATH=$PATH"
+  exit 1
+fi
+
+$NODE_BIN /srv/statsd/stats.js /etc/statsd/localConfig.js 2>&1 >> /var/log/statsd/statsd.log